<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <link rel="stylesheet" href="./front/css/style.css">
    <title>Document</title>
</head>

<body>

    <div class="divprincipal">
        <div class="block1">
            <div class="webname">
                <h1>CHAT<span class="word">BOX</span></h1>
            </div>
        </div>
        <div class="block2">
            <form>
                <h2>Connectez vous</h2>
                <br>
                <input type="text" id="email" name="email" placeholder="   Identifiant">
                <br>
                <input type="password" id="password" name="password" placeholder="   Mot de passe">
                <br>
                <input class="submit" type="submit" Value="Connexion">
                <br>
                <a href="./front/register.html">Pas inscrit ? Inscrivez vous !</a>
                <p id="erreur"></p>
            </form>
        </div>
    </div>

</body>
<script src="front/js/connexion.js"></script>

</html>